msgid ""
msgstr ""
"Project-Id-Version: Minetest textdomain glitch_npcs x.x.x\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2024-12-23 09:38+0000\n"
"Last-Translator: bright <bright@users.noreply.translate.codeberg.org>\n"
"Language-Team: Chinese (Simplified Han script) <https://"
"translate.codeberg.org/projects/glitch/glitch_npcs/zh_Hans/>\n"
"Language: zh_Hans\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 5.9.2\n"

msgid "NPC: @1"
msgstr "NPC: @1"

msgid "Void Helper"
msgstr ""

msgid "Gateway Helper"
msgstr ""

msgid "Savezone Helper"
msgstr "保存区助手"

msgid "Distortion Denier"
msgstr "扭曲否认者"

msgid "Distortion Worrier"
msgstr "扭曲担忧者"

msgid "Powerslide Master"
msgstr ""

msgid "Slope Master"
msgstr ""

msgid "Launch Master"
msgstr ""

msgid "Climb Master"
msgstr ""
